.custom-button {
    background-color: #ffc400;
    color: #000000;
    padding: 10px 50px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .button-container {
    display: flex;
    justify-content: center;
  }

  .custom-button:hover {
    background-color: #b33900;
  }
  
  .custom-button:focus {
    outline: none;
  }
  